<!doctype html>
<html>
 
<head>
    <meta charset="UTF-8">
    <title>Страница самого продвинуторо программиста</title>
    </head>
   
  <body style="background-color: #00C0FF"> 
  
 <H1>
 Страница самого продвинутого программиста
 </H1>

<img src="Я.jpg" alt="сам самый продвинутый программист">  
 
 <p>Ссылка на мой <a class="blue"   href="https://vk.com/id209550511" target="_blank" title="VK">  любимый веб-сайт.</a></p>
 
 <H3>
  <em>Отличительные особенности американского рынка</em>
 </H3>
 
 
 
 <p> <strong>
 Отличительной особенностью американского рынка является многообразие финансовых инструментов: более 5 тыс. акций, около 1000 депозитарных расписок, более 2000 ETF, облигации. Для сравнения российский рынок представлен порядка 2000 долговыми инструментами, а в части акций – около 280 ценных бумаг. Американские площадки многонациональны, здесь обращаются ценные бумаги и национальных и международных компаний. Среди участников рынка, в том числе, есть наши отечественные публичные компании, основная часть из которых также представлена на площадке МосБиржи. К примеру, в обращении на рынке США находятся депозитарные расписки российской МТС, китайской Alibaba, индийской Tata Motors и 1000 других иностранных компаний. </strong>
 </p>
 
 
<p> <big>
Отличительной особенностью американского рынка является многообразие финансовых инструментов: более 5 тыс. акций, около 1000 депозитарных расписок, более 2000 ETF, облигации. Для сравнения российский рынок представлен порядка 2000 долговыми инструментами, а в части акций – около 280 ценных бумаг. Американские площадки многонациональны, здесь обращаются ценные бумаги и национальных и международных компаний. Среди участников рынка, в том числе, есть наши отечественные публичные компании, основная часть из которых также представлена на площадке МосБиржи. К примеру, в обращении на рынке США находятся депозитарные расписки российской МТС, китайской Alibaba, индийской Tata Motors и 1000 других иностранных компаний.</big>
</p> 



<p><small>Американский рынок предоставляет инвесторам большие возможности в плане отраслевой диверсификации инвестиций. В сравнении с тем же российским рынком, представленным 17 секторами, на американском рынке обращаются ценные бумаги эмитентов из 20 секторов экономики. Если сравнивать структуру российского и американского рынка, то: российский рынок как прямое отражение сырьевой экономики РФ имеет существенный перекос в сторону нефтегазового и горнодобывающего сектора, на рынке США по величине капитализации выделяются технологический и финансовый секторы. Каждый сектор рынка США в свою очередь подразделяется на несколько отраслей. Всего на фондовом рынке США представлены компании из 129 отраслей.</small>


</p>
  </body>
  

 
<OL start="3" type="i" >
<li>Вася</li>
<li>Петя</li>
<li>Коля</li>
</OL>


<dl>
<dt>Вася</dt>
  <dd>редиска</dd>
<dt>Петя</dt>
  <dd>красавчик</dd>
</dl>
<Hr>



<table border="5" align="center" width="50%" cellspacing="6">
<tr  align="center">
  <th>столбец 1</th>
  <th>столбец 2</th>
</tr>

<tr>
<tr align="center">
  <td colspan="2" >1</td>
  </tr>
  
  
<td  align="center" rowspan="2">3</td>
<td align="center">4</td>
<tr align="center">
  <td>5</td>
</tr>

</table>

<sup>Наконец, главная отличительная особенность - на американском фондовом рынке, в отличие от России, функционирует множество бирж: от небольших до мировых гигантов, различных по масштабу и спектру предоставляемых инструментов. Многообразие торговых площадок – безусловный плюс для инвесторов. Во-первых, биржи, конкурируя между собой, могут предложить более выгодные условия для своих клиентов. Во-вторых, обеспечивается бОльшая ликвидность инвестиций: </sup> <sub>интересный факт - ценные бумаги одного и того же эмитента могут торговаться сразу на нескольких площадках под одним и тем же тикером. При этом выставленные инвестором заявки на покупку/продажу транслируются брокером на все площадки сразу, что позволяет совершать сделки минимальными потерями и транзакционными издержками.</sub>



</html>  
